## parmap 1.0~rc4

=== debian/changelog ===
parmap (1.0~rc4-4) unstable; urgency=medium

  * Do not build ALIBS (parmap.a) on bytecode architectures.
    - add 0002-ALIBS-should-be-built-only-on-native-archs.patch
    - del 0002-Set-OCAMLBEST-to-native-when-ocamlopt-is-present.patch

 -- Mehdi Dogguy <mehdi@debian.org>  Thu, 09 Oct 2014 15:52:16 +0200

parmap (1.0~rc4-2) unstable; urgency=medium

  * Fix FTBFS on bytecode architectures.
    - Add patch 0002-Set-OCAMLBEST-to-native-when-ocamlopt-is-present.patch
      to be able to override OCAMLBEST from d/rules.
    - Set OCAMLBEST from /u/s/o/ocamlvars.mk in d/rules so that mips*, ppc64el
      and s390x are not considered as native architectures.

 -- Mehdi Dogguy <mehdi@debian.org>  Thu, 09 Oct 2014 10:05:08 +0200

parmap (1.0~rc4-1) unstable; urgency=medium

  * Initial release (Closes: #761132).

 -- Mehdi Dogguy <mehdi@debian.org>  Wed, 10 Sept 2014 22:52:00 +0200
