=== debian/control ===
Source: parmap
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Mehdi Dogguy <mehdi@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~),
 ocaml-nox (>= 3.12.0~),
 dh-ocaml (>= 0.9~),
 ocaml-findlib,
 autoconf
Standards-Version: 3.9.5
Homepage: https://rdicosmo.github.io/parmap/
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/parmap.git
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/parmap.git

Package: libparmap-ocaml
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${ocaml:Depends}
Provides: ${ocaml:Provides}
Description: small OCaml library allowing to exploit multicore architectures
 Parmap is a minimalistic library allowing to exploit multicore
 architectures for OCaml programs with minimal modifications.
 .
 This package provides the runtime library.

Package: libparmap-ocaml-dev
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${ocaml:Depends}
Provides: ${ocaml:Provides}
Description: small OCaml library allowing to exploit multicore architectures
 Parmap is a minimalistic library allowing to exploit multicore
 architectures for OCaml programs with minimal modifications.
 .
 This package provides the development files needed to build OCaml programs
 linking to this library.
