=== debian/watch ===
version=3
https://github.com/rdicosmo/parmap/releases /rdicosmo/parmap/archive/([-0-9rcbeta.]+)\.tar\.gz
