## parmap 1.0~rc7

=== debian/changelog ===
parmap (1.0~rc7-1) unstable; urgency=medium

  * New upstream release
    - Refresh 0001-Update-version-number-in-various-places.patch
    - Remove 0002-ALIBS-should-be-built-only-on-native-archs.patch,
      fixed upstream.

 -- Mehdi Dogguy <mehdi@debian.org>  Mon, 18 Jan 2016 00:49:10 +0100

parmap (1.0~rc4-5) unstable; urgency=medium

  * Team upload
  * Install libparmap_stubs.a on bytecode architectures
    (Closes: #785304)
  * Update Vcs-*
  * Fix debian/watch

 -- Stéphane Glondu <glondu@debian.org>  Thu, 14 May 2015 16:24:16 +0200
