=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  autoconf
 Standards-Version: 3.9.5
 Homepage: https://rdicosmo.github.io/parmap/
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/parmap.git
-Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/parmap.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ocaml-maint/packages/parmap.git
+Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/parmap.git
 
 Package: libparmap-ocaml
 Architecture: any
