=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/ocaml/ocamlvars.mk

PARMAP_DIR=$(CURDIR)/debian/tmp

override_dh_auto_install:
	$(MAKE) DESTDIR=$(PARMAP_DIR)/usr install

%:
	dh --with ocaml $@
