## parmap 1.0~rc8

=== debian/changelog ===
parmap (1.0~rc8-1build1) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Oct 2017 22:06:46 +0200

parmap (1.0~rc8-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update Vcs-*
  * Bump debhelper compat to 9

 -- Stéphane Glondu <glondu@debian.org>  Sat, 22 Jul 2017 12:41:52 +0200

parmap (1.0~rc7-2) unstable; urgency=medium

  * Team upload
  * Add ocamlbuild to Build-Depends

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jul 2017 11:48:15 +0200
