=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
- debhelper (>= 7.0.50~),
+ debhelper (>= 9),
  ocaml-nox (>= 3.12.0~),
  dh-ocaml (>= 0.9~),
  ocaml-findlib,
+ ocamlbuild,
  autoconf
 Standards-Version: 3.9.5
 Homepage: https://rdicosmo.github.io/parmap/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ocaml-maint/packages/parmap.git
-Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/parmap.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/parmap.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/parmap.git
 
 Package: libparmap-ocaml
 Architecture: any
