=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,4 @@
 	$(MAKE) DESTDIR=$(PARMAP_DIR)/usr install
 
 %:
-	dh --with ocaml $@
+	dh $@ --with ocaml
