## parmap 1.0~rc9

=== debian/changelog ===
parmap (1.0~rc9-2) unstable; urgency=medium

  * Install parmap.cmx in libparmap-ocaml-dev

 -- Mehdi Dogguy <mehdi@debian.org>  Sun, 13 May 2018 14:20:55 +0200

parmap (1.0~rc9-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.4, no changes required
  * Update Vcs-* fields since Git repository migrated to Salsa

 -- Mehdi Dogguy <mehdi@debian.org>  Fri, 11 May 2018 11:55:39 +0200
