## parmap 1.0~rc10

=== debian/changelog ===
parmap (1.0~rc10-3) unstable; urgency=medium

  * Team upload
  * Add dependency to mmap in META and opam files

 -- Stéphane Glondu <glondu@debian.org>  Mon, 09 Sep 2019 12:42:36 +0200

parmap (1.0~rc10-2) unstable; urgency=medium

  * Team upload
  * Fix FTBFS with OCaml 4.08.0
  * Switch debian/copyright to Format 1.0
  * Bump debhelper compat level to 12
  * Bump Standards-Version to 4.4.0

 -- Stéphane Glondu <glondu@debian.org>  Tue, 03 Sep 2019 07:32:18 +0200

parmap (1.0~rc10-1) unstable; urgency=medium

  * New (bugfix) upstream release
  * Refresh patches

 -- Mehdi Dogguy <mehdi@debian.org>  Sun, 02 Dec 2018 15:06:35 +0100
