=== debian/control ===
Source: parmap
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Mehdi Dogguy <mehdi@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 ocaml-nox,
 dh-ocaml (>= 0.9~),
 ocaml-findlib,
 ocamlbuild,
 libmmap-ocaml-dev,
 autoconf
Standards-Version: 4.4.0
Homepage: https://rdicosmo.github.io/parmap/
Vcs-Browser: https://salsa.debian.org/ocaml-team/parmap
Vcs-Git: https://salsa.debian.org/ocaml-team/parmap.git

Package: libparmap-ocaml
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${ocaml:Depends}
Provides: ${ocaml:Provides}
Description: small OCaml library allowing to exploit multicore architectures (runtime)
 Parmap is a minimalistic library allowing to exploit multicore
 architectures for OCaml programs with minimal modifications.
 .
 This package provides the runtime library.

Package: libparmap-ocaml-dev
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${ocaml:Depends}
Provides: ${ocaml:Provides}
Description: small OCaml library allowing to exploit multicore architectures (development)
 Parmap is a minimalistic library allowing to exploit multicore
 architectures for OCaml programs with minimal modifications.
 .
 This package provides the development files needed to build OCaml programs
 linking to this library.
