=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,18 @@
 
 PARMAP_DIR=$(CURDIR)/debian/tmp
 
+%:
+	dh $@ --with ocaml
+
+override_dh_autoreconf:
+# some OCaml-specific macros are missing
+
+override_dh_auto_configure:
+	./configure --prefix=/usr
+
 override_dh_auto_install:
 	$(MAKE) DESTDIR=$(PARMAP_DIR)/usr install
+	rm -f $(PARMAP_DIR)$(OCAML_STDLIB_DIR)/parmap/myocamlbuild.cmx
 
-%:
-	dh $@ --with ocaml
+override_dh_missing:
+	dh_missing --fail-missing
