## parmap 1.1.1

=== debian/changelog ===
parmap (1.1.1-2) unstable; urgency=medium

  * Do not run tests that are too heavy for buildds
  * Reduce size of remaining tests so that they fit on 32 bit machines

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Feb 2020 10:46:18 +0100

parmap (1.1.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.5.0
  * Add Rules-Require-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Fri, 14 Feb 2020 14:32:03 +0100
