=== debian/control ===
--- 
+++ 
@@ -6,12 +6,11 @@
 Build-Depends:
  debhelper-compat (= 12),
  ocaml-nox,
- dh-ocaml (>= 0.9~),
- ocaml-findlib,
- ocamlbuild,
- libmmap-ocaml-dev,
- autoconf
-Standards-Version: 4.4.0
+ ocaml-dune,
+ libdune-ocaml-dev,
+ dh-ocaml
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://rdicosmo.github.io/parmap/
 Vcs-Browser: https://salsa.debian.org/ocaml-team/parmap
 Vcs-Git: https://salsa.debian.org/ocaml-team/parmap.git
