=== debian/watch ===
version=3
opts=uversionmangle=s/-?rc/~rc/ \
https://github.com/rdicosmo/parmap/releases /rdicosmo/parmap/archive/([-0-9rcbeta.]+)\.tar\.gz
