## parmap 1.2

=== debian/changelog ===
parmap (1.2-1) unstable; urgency=medium

  * New upstream release, which adds support for returning results in
    the right order from the calls

 -- Mehdi Dogguy <mehdi@debian.org>  Sun, 17 Jan 2021 12:10:12 +0100
