=== debian/changelog ===
parmap (1.2.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Sun, 20 Feb 2022 18:00:43 +0100

parmap (1.2.3-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.6.0
  * Update debian/watch

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Stéphane Glondu <glondu@debian.org>  Tue, 30 Nov 2021 07:57:41 +0100
