=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- ocaml-nox,
+ debhelper-compat (= 13),
+ ocaml,
  ocaml-dune,
  libdune-ocaml-dev,
  dh-ocaml
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://rdicosmo.github.io/parmap/
 Vcs-Browser: https://salsa.debian.org/ocaml-team/parmap
@@ -22,6 +22,7 @@
  ${misc:Depends},
  ${ocaml:Depends}
 Provides: ${ocaml:Provides}
+Suggests: ocaml-findlib
 Description: small OCaml library allowing to exploit multicore architectures (runtime)
  Parmap is a minimalistic library allowing to exploit multicore
  architectures for OCaml programs with minimal modifications.
