=== debian/rules ===
--- 
+++ 
@@ -12,13 +12,8 @@
 	dune build -p parmap
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	nData=1000 dune runtest -p parmap -j 1 --verbose
-endif
 
 override_dh_auto_install:
 	dune install --destdir=$(DESTDIR) --prefix=/usr --libdir=..$(OCAML_STDLIB_DIR)
 	rm -f $(DESTDIR)/usr/doc/parmap/LICENSE
-
-override_dh_missing:
-	dh_missing --fail-missing
