=== debian/watch ===
version=4
opts=uversionmangle=s/-?rc/~rc/ \
https://github.com/rdicosmo/parmap/releases .*/parmap-v?([-0-9rcbeta.]+)\.tbz
