=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  ocaml,
  ocaml-dune,
  libdune-ocaml-dev,
- dh-ocaml
+ dh-ocaml (>= 1.2)
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://rdicosmo.github.io/parmap/
